<template>
  <div class="refund-apply">
    <refund-view-content></refund-view-content>
  </div>
</template>

<script>

export default {
  components: {
    refundViewContent: () => import('./components/refundViewContent.vue')
  },
  data() {
    return {

    }
  },
  methods: {
  }
}
</script>

<style lang="scss" scoped>

</style>
